UPDATE account SET created_at = (created_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;
UPDATE actor SET created_at = (created_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;
UPDATE envelope SET created_at = (created_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;
UPDATE pipeline SET created_at = (created_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;
UPDATE process SET created_at = (created_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;

UPDATE account SET updated_at = (updated_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP WHERE updated_at IS NOT NULL;
UPDATE actor SET updated_at = (updated_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP WHERE updated_at IS NOT NULL;
UPDATE envelope SET updated_at = (updated_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP WHERE updated_at IS NOT NULL;
UPDATE pipeline SET updated_at = (updated_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP WHERE updated_at IS NOT NULL;
UPDATE process SET updated_at = (updated_at::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP WHERE updated_at IS NOT NULL;

UPDATE log_entry SET time = (time::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;

UPDATE process_log_entry SET "timestamp" = ("timestamp"::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;

UPDATE process_state SET
    status_changed = (status_changed::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP,
    node_states_changed = (node_states_changed::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP,
    pm_changed = (pm_changed::TIMESTAMPTZ AT TIME ZONE 'utc')::TIMESTAMP;
